View Full Version : alice 3.1 install issue

08-28-2012, 03:08 PM
keeps saying I dont have the JDK installed, I have installed 5, 6 and 7 and still the installer says it cant find the JDK and makes a unclear statement about javahome or some thing like that.:confused:

08-29-2012, 10:22 AM
Go to your Java preferences Utility and make sure that Java 6 or Java 7 are at the top of the search list for the JDK... If the system is finding Java 5, that may not be good enough...

08-30-2012, 08:53 AM
erm what is a java preference utility?

09-02-2012, 01:18 PM
In your Control Panel, or in the Applications: Utiities directory on the Mac, there should be an app that allows you to adjust the preferences for Java on your machine, for example, which version of the JDK should first be tried with Java apps...